body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	position: relative;
	overflow-x: hidden;
	background: url('../images/body-bg.jpg') repeat;
}
html, body {
	font-size: 16px;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
a {
	text-decoration: none;
	background: none;
	outline: none;
}
a:hover, a:focus {
	text-decoration: none;
	background: none;
	outline: none;
}
.container {
	max-width: 1047px;
	
}
.main-wrapper {
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
	background: #f1f1f1;
}
.icon-bar {
	background: #009800;
}
header {
	background: #ffffff;
	padding: 10px 20px;
	max-width: 1017px;
	margin: auto;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 999;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.navbar-nav > li > a{
	font-size: 14px;
	color: #231f20;
	font-weight: 500;
	text-shadow: 0;
	text-transform: uppercase;
	padding: 15px 20px;
	transition: all 0.3s ease-in-out;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
	background: none;
	color: #009800;
}
.banner-section {
	background: url('../images/banner-bg.jpg') no-repeat top center;
	padding: 90px 0px;
	background-size: cover;
	margin-top: 88px;
}
.banner-text {
	padding-left: 70px;
}
.banner-text h1, .banner-text h2, .banner-text h3,.banner-text h4 {
	color: #ffffff;
	font-size: 45px;
	margin-top: 0;
	font-weight: 500;
}
.banner-text h2 {
	padding-left: 129px;
}
.banner-text h3 {
	padding-left: 152px;
}
.banner-text h4 {
	padding-left: 195px;
}

.whatwe-do {
	padding: 25px 0px;
	background: #ffffff;
}
.whatweheading h2 {
	color: #009800;
	font-size: 42px;
	margin: 0;
	text-transform: uppercase;
}
.whatwe-wrapper {
	padding: 0px 25px 0px;
}
.what-box {
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
	border-top: 3px solid #009800;
	padding: 20px;
	margin-top: 20px;
}
.what-box h4 {
	color: #0d1fe3;
	font-weight: 700;
	margin: 0;
	font-size: 17px;
}
.what-box p {
	color: #4e4e4e;
	font-weight: 400;
	margin-top: 20px;
	text-align: justify;
	font-size: 13px;
}
.what-box p + p {
	margin-top: 10px;
}
.whatwe-wrapper .col-xs-12.col-sm-6.col-md-3 {
	padding: 0px 11px;
}
.about-section {
	background: url('../images/adding-banner.jpg') no-repeat top center;
	min-height: 575px;
	background-size: cover;
	padding-top: 130px;
}
.adding-text h2 {
	color: #ffffff;
	font-size: 58px;
	font-weight: 700;
	margin: 0;
}
.about-section-text {
	background: #ffffff;
	border-top: 10px solid #0d1fe3;
	text-align: center;
	padding: 30px 60px 50px;
	max-width: 860px;
	margin: -190px auto 0px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}
.about-section-text h2 {
	margin: 0;
	font-size: 42px;
	text-transform: uppercase;
	font-weight: 700;
}
.about-section-text p {
	font-size: 18px;
	font-weight: 300;
	color: #231f20;
	margin-top: 20px;
	line-height: 28px;
}
.slide-box ul {padding-left: 0px;}
.slide-box ul li {
	font-size: 16px;
	font-weight: 300;
	color: #231f20;
	line-height: 23px;
	margin-top: 20px;
	list-style: roman;
	padding-left: 27px;
	background: url('../images/bullate.jpg') no-repeat left 5px;
}

.contact-section {
	background: url('../images/contact-bg.jpg') no-repeat top center;
	padding: 152px 0px 0px;
	background-size: cover;
}
textarea.form-control{    border: none;
    border-bottom: 1px solid #918f8f;
    border-radius: 0;
}
.contact-wrapper {
	padding: 0px 55px;
}
.btn1:hover{background: #039202 !important; color: #fff !important;}
.form-section .form-group {
	margin-bottom: 30px;
}
.form-section .form-group input.form-control {
	border: none;
	border-bottom: 1px solid #918f8f;
	border-radius: 0;
	background: transparent;
	box-shadow: none;
	padding: 0;
	height: 28px;
}
.form-section .form-group label{
	color:#231f20!important;
	font-size: 20px;
	font-weight: 300;
	margin: 0;
	line-height: 20px;
}
.form-section .form-group input[type="submit"] {
	font-size: 25px;
	color: #231f20;
	font-weight: 700;
	background:  none;
	border-radius: 8px;
	border: 1px solid #918f8f;
	padding: 20px 50px;
	margin-right: 15px;
}
.form-section .form-group a {
	color: #14612b;
	font-size: 16px;
	font-weight: 500;
}
.form-section .form-group input.form-control.name {
	width: 80%;
}
.form-section .form-group input.form-control.message {
	width: 90%;
}
.addtress-text h2 {
	font-size: 42px;
	font-weight: 700;
	color: #009800;
	margin: 0;
}
.address-box {
	margin-top: 65px;
}
.address-box p {
	color: #ffffff;
	font-size: 16px;
	font-weight: 500;
}
.address-box p + p {
	margin-top: 25px;
}
.copy-text {
	padding: 45px 0px;
}
.copy-text p {
	color: #000102;
	font-size: 16px;
	font-weight: 300;
	opacity: 0.6;
	margin: 0;
}
.readmore button {
	color: #231f20;
	border: 1px solid #231f20;
	display: inline-block;
	padding: 8px 25px;
	margin-top: 30px;
	font-weight: 300;
	min-width: 130px;
	text-align: center;
	background: none;
}
.readmore button:hover {
	border-color: #0d1fe3;
	color: #0d1fe3;
}
.readmore button.close1, .slide-box {
	display: none;
}